Home | All Classes | Grouped Classes | Index | Search

# CL_LibraryManager::get

Retreive a maker function

    	CL_LibraryFactoryMaker_t get(
    		const std::string& maker_name);

Parameters:

maker_name
  The name of the maker function you're looking within the map

Return value:

The maker function

See also:

CL_LibraryFactory | CL_LibraryManager

Questions or comments, write to the ClanLib mailing list.